<template>
    <div>
        底部
    </div>
</template>

<script>
    export default {
        name: "sFooter",
        data() {
            return {}
        },
        methods: {},
        mounted() {

        }
    }
</script>

<style lang="scss" scoped>

</style>
